<?xml version="1.0" encoding="ISO-8859-1"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema"
    xmlns="FEN0071A"
    xmlns:n="FEN0071A"
    xmlns:txt2xml="http://www.xemelios.org/namespaces#txt2xml"
    targetNamespace="FEN0071A">
    <xs:include schemaLocation="AX-SDS_V3.1.xsd"/>

    <xs:element name="FEN0071A">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="SDS" maxOccurs="unbounded"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
</xs:schema>
